Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 09:54:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c alzahraa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alzahraa Bot:  Hi Alzahraa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  825631735 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8256387135 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599099949            01:44 PM, 29th Apr                   Sohaib                   Hi  Alzahraa ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:45 PM, 29th Apr                     alzahraa                    Hi good afternoon           01:45 PM, 29th Apr                     alzahraa                    I have an order to pick up from hawali           01:45 PM, 29th Apr                     alzahraa                    I was wondering if you can prepare it for me fast so I  could pick it up now           01:46 PM, 29th Apr                     alzahraa                    Bcuz it says it is still not prepared           01:46 PM, 29th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:47 PM, 29th Apr                     alzahraa                    Ok I'll be waiting           01:48 PM, 29th Apr                   Sohaib                   We see that you have placed your order on 28/04/2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           01:48 PM, 29th Apr                     alzahraa                    So It cant be collected today ?           01:51 PM, 29th Apr                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           01:52 PM, 29th Apr                     alzahraa                    Ok thank you           01:52 PM, 29th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:54 PM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2474901